## Index

### Enumerations

- ExcludeSignatureType

### Classes

- SignInterceptor

### Functions

- ExcludeSignature

## Functions

### Const ExcludeSignature

- ExcludeSignature(exclude?: ExcludeSignatureType): (Anonymous function)

- - Defined in repository/source/http/SignInterceptor.ts:11

  #### Parameters

  - ##### Default value exclude: ExcludeSignatureType = ExcludeSignatureType.EXCLUDE_SIG

  #### Returns (Anonymous function)

Generated using TypeDoc